﻿.float-right {
    float: right;
}
.float-left {
    float: right;
}

.list-simple, .list-simple li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.inline-block { margin:0; padding: 0; display:inline-block; vertical-align: top; }
ul.inline-block > li { margin:0; padding: 0; display:inline-block; vertical-align: top; }

.scroll-table thead, .scroll-table tbody, .scroll-table tr {
    display: block;
}
.scroll-table td, .scroll-table th {
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: top;
}
.scroll-table tr {
    width: 100%;
}
.table-cell {
    display: table-cell;
    vertical-align: top;
}
.font-micro { font-size: 9px; }
.font-small { font-size: 11px; }
.font-medium { font-size: 14px; }
.font-big { font-size: 17px; }

.font-bold { font-weight: bold; }

.no-border {
    border: none !important;
}
.padding-medium { padding: 20px; }
.padding-small { padding: 10px; }